<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0 shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!-- font googleapis -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap" rel="stylesheet">
    
    <!-- Local CSS -->
    <link rel="stylesheet" href="../css/deskripsi-course.css">
    <link rel="stylesheet" href="../css/header-footer-user.css">

    <!-- Title -->
    <title>Gotjeh: Where Jobs Find You</title>
</head>

<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light">
        <div class="container">
            <a class="navbar-brand" href="#">
                <img src="../img/logo.png" title="Gotjeh">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon fa fa-bars"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end align-items-center" id="navbarSupportedContent">
                <div class="navbar-nav">
                    <a class="nav-item nav-link" href="index-user.html">Beranda</a>
                    <a class="nav-item nav-link" href="faq-user.html">F.A.Q</a>
                    <a class="nav-item nav-link" href="about-user.html">Tentang Kami</a>
                    <a class="nav-item nav-link active" href="course-user.html">Kursus</a>
                    <a class="nav-item nav-link" href="job-user.html">Pekerjaan</a>
                    <li class="nav-item dropdown">
                        <img src="../img/Avatar.png" class="avatar" alt="avatar" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img src="../img/Drop Down.png" class="arrow" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <div class="list-dropdown">
                                <a class="dropdown-item" href="#"><img src="../img/user (1).png" class="isi-dropdown">Edit Profile</a>
                            </div>
                            <div class="list-dropdown">
                                <a class="dropdown-item" href="#"><img src="../img/online-course.png" class="isi-dropdown">My Course</a>
                            </div>
                            <div class="list-dropdown">
                                <a class="dropdown-item" href="#"><img src="../img/sign-out.png" class="isi-dropdown">Sign out</a>
                            </div>
                        </div>
                    </li>
                </div>
            </div>
        </div>
    </nav>
    <!-- End of Navbar-->

    <!-- Jumbotron + Foto + Title + Button -->
    <section class="jumbotron">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-7 desc">
                    <div class="row">
                        <div class="desk-course justify-content-centers">
                             <p class="title">Desain UI untuk Mobile App - Pemula</p>
                        </div>
                        <div class="gambar-desk">
                            <img class="gmbr" src="../img/desk-course.png">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End of Jumbotron -->

    <!-- Deskripsi Kelas -->
    <section class="deskripsi-kelas">
        <div class="container">
            <div class="row justify-content-center">
                <div class="btn-desk">
                    <button class="btn btn-mulai">Mulai Kelas</button>
                </div>
                <div class="col-10 descript">
                    <div class="row">
                        <div class="col-10.5 desc">
                            <h3>Deskripsi Kelas</h3>
                            <p class="deskripsi">Kelas ini dibangun dengan tujuan utama yaitu adalah membantu mereka untuk menguasai Soft Skills penting yang dibutuhkan ketika kita ingin meningkatkan jenjang karir kita lebih baik lagi. Kita akan memahami dan mempelajari Attitude kita agar perusahaan melihat kita lebih bernilai dan ingin bekerja sama dengan kita.</p>
                        </div>
                    </div>
                </div>
                <div class="col-10 isi-deskripsi">
                    <div class="row">
                        <div class="col-10.5 desc">
                            <h3>Materi Kelas</h3>
                            <h4 class="babi">Bab 1:</h4>
                            <p class="deskripsi-bab1">UI/UX For Fundamental<br>Definition of UI<br>Definition of UX<br>The Different about UI & UX<br>UX Research</p>
                        </div>
                    </div>
                </div>
                <div class="col-10 descript">
                    <div class="row">
                        <div class="col-10.5 bab2">
                            <h4 class="babii">Bab 2:</h4>
                            <p class="deskripsi-bab2">UI/UX For Fundamental<br>Definition of UI<br>Definition of UX<br>The Different about UI & UX<br>UX Research</p>
                        </div>
                    </div>
                </div>                                              
            </div>
        </div>
    </section>
    <!-- End of Deskripsi Kelas -->

    <!-- Footer -->
    <section class="footertron">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 footer">
                    <div class="row">
                        <div class="col alamat">
                            <a href="index.html"><img class="lggotjeh" src="../img/logo.png" href="index.html" title="Gotjeh"></a><br>
                            <p><img class="almt" src="../img/placeholder.png">Timika, Papua, 99971</p>
                            <p><a href="https://gmail.com" target="_blank"><img class="almt" src="../img/Vector.png" href="gmail.com">support@gotjeh.com</a></p>
                            <p><img class="almt" src="../img/phone.png">021-021021</p>
                        </div>
                        <div class="col menu">
                            <p class="f-menu"><b>Menu</b></p><br>
                            <p><a class="mn" href="index-user.html">Beranda</a></p>
                            <p><a class="mn" href="faq-user.html">F.A.Q</a></p>
                            <p><a class="mn" href="about-user.html">Tentang Kami</a></p>
                            <p><a class="mn" href="course-user.html">Kursus</a></p>
                            <p><a class="mn" href="job-user.html">Pekerjaan</a></p>
                        </div>
                        <div class="col mailtxt">
                            <p class="f-dropemail"><b>Hubungi Kami</b></p>
                            <div class="drop-email">
                                <input type="email" name="search" placeholder="Masukkan Email Disini">
                            </div>
                            <button class="btn btn-submit">Kirim!</button>
                            <div class="sosmed">
                                <a href="https://instagram.com" target="_blank"><img class="ssmd" src="../img/instagram.png" title="Instagram"></a>
                                <a href="https://facebook.com" target="_blank"><img class="ssmd" src="../img/Facebook.png" title="Facebook"></a>
                                <a href="https://twitter.com" target="_blank"><img class="ssmd" src="../img/twitter.png" title="Twitter"></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End of Footer -->

    <!-- Copyright -->
    <div id="footer">
        <p>Copyright © <script>document.write(new Date().getFullYear());</script> Gotjeh</p>
    </div>
    <!-- End of Copyright -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
        integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
    </script>
</body>

</html>